RubyGems Navigation menu

aws-sdk-lightsail 1.84.0

Official AWS Ruby gem for Amazon Lightsail. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.88.0 - February 13, 2024 (224 KB)
  2. 1.87.0 - January 26, 2024 (224 KB)
  3. 1.86.0 - January 25, 2024 (197 KB)
  4. 1.85.0 - January 04, 2024 (197 KB)
  5. 1.84.0 - November 28, 2023 (195 KB)
Show all versions (102 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

b52f85383f26df2ded577448ae379379b8c3c9f6207d8dfa23cde655c151d3a3

Total downloads 71,193,917

For this version 218,711

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: